<?php

namespace App\Enums;

enum TodoProgress: string
{
    case COMPLETED = 'completed';
    case IN_PROGRESS = 'in_progress';
    case TO_DO = "to_do";

    public static function values(): array
    {
        return array_column(self::cases(), 'value');
    }

}
